Commit e1c21649 authored by Natanael Copa's avatar Natanael Copa

main/perl-sub-install: upgrade to 0.927

parent 9976f5e2
# Contributor: Natanael Copa <ncopa@alpinelinux.org>
# Maintainer: Natanael Copa <ncopa@alpinelinux.org>
pkgname=perl-sub-install
pkgver=0.926
pkgver=0.927
pkgrel=0
pkgdesc="Sub::Install perl module"
url="http://search.cpan.org/dist/Sub-Install/"
......@@ -36,4 +36,6 @@ package() {
find "$pkgdir" \( -name perllocal.pod -o -name .packlist \) -delete
}
md5sums="89a7f82dd840bc2401f281b5f24732b9 Sub-Install-0.926.tar.gz"
md5sums="3f3b70f651b5bc41c6ccc372b2fa3430 Sub-Install-0.927.tar.gz"
sha256sums="955ee386303163147363cdc7856e4f69ab6b9d4cdc343f2539c4a1c857d3af5a Sub-Install-0.927.tar.gz"
sha512sums="48b126661ea13aa0f4ef83e085306e50e1ca000478a597a0acfac1fd17bce8fc04c659e178cb1ab8fdd8ca496af1e1c513aabe1349f0147d3f57dcd170357f7e Sub-Install-0.927.tar.gz"
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment